Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1383917 - [Tracker] Release Notes tracker bug for 2.1
Summary: [Tracker] Release Notes tracker bug for 2.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 2.1
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 2.1
Assignee: Bara Ancincova
QA Contact: ceph-qe-bugs
URL:
Whiteboard:
Depends On: 1359408 1361754 1252600 1265792 1300855 1313935 1314582 1314584 1318409 1321898 1326740 1329216 1330023 1330952 1332513 1335308 1335569 1338649 1338688 1340080 1340772 1342504 1344212 1344262 1346946 1348928 1348940 1349332 1349955 1350522 1352888 1353877 1354459 1356872 1357292 1358020 1359404 1359712 1360849 1361044 1361228 1362014 1362639 1363689 1363949 1364353 1365648 1366807 1366808 1367442 1374224 1378675 1389484 1390716 1392136 1394495 1396742 1436386
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-12 07:24 UTC by Anjana Suparna Sriram
Modified: 2017-03-27 20:02 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-23 13:17:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2016-10-12 07:24:08 UTC
Additional info: Additional info: This tracker bug is not a tracker just for known issues (like it was the last releases) but for every change that should appear in the Release Notes - major updates, technical previews, deprecated functions, and so on.

If there is a change that does not have a separate bug (for example it is a change introduced in a rebase), add that rebase bug as a blocker and specify the nature of the change in the doc text field of that bug.

Comment 10 shilpa 2016-11-22 09:09:23 UTC
BZ#1352888, #1359712 are fixed. But in release notes they are still part of Known issues. Need to be moved to fixed issues.

Comment 13 Anjana Suparna Sriram 2016-11-23 13:17:49 UTC
Published live on the customer portal on 11/22: https://access.redhat.com/documentation/en/red-hat-ceph-storage/2.1/paged/release-notes/


Note You need to log in before you can comment on or make changes to this bug.